@charset "UTF-8";
/*!
Theme Name:   Steno Child - WWW
Description:  A custom theme for Steno, developed by Bærnholdt
Author:       Bærnholdt
Author URI:   https://baernholdt.com
Template:     steno
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         steno
Text Domain:  baernholdt_lang
*/
/**
 * Variables
 */
/**
 * Mixins
 */
/*
 * Object-fit-images
 *
 * Source: https://github.com/bfred-it/object-fit-images
 *
 * This mixin can be used to set the object-fit:
 * @include object-fit(contain);
 * or object-fit and object-position:
 * @include object-fit(cover, top);
*/
/**
 * Transitions
 */
/**
 * Adjust for the admin bar, if logged in
 */
/**
 * Text-decoration
 */
/**
 * Adjusting sideoffset based on device-side
 */
/**
 * Section-spacing
 */
/**
 * Text-color
 */
/**
 * Targeting IE ( https://gist.github.com/tcrammond/99fd936007685dba97b7 )
 */
/*
Usage:
@include ie {
  color: cyan;
}
*/

.inner-cookie-consent {
	background-color: #f7f7f7 !important;
	padding: 20px !important;
	text-align: center !important;
	position: relative !important;
	z-index: 99 !important;
}

.inner-cookie-consent button#onetrust-accept-btn-handler, .inner-cookie-consent button#onetrust-pc-btn-handler {
    font-family: NoirNo1,sans-serif;
	padding: 12px 10px !important;
    font-size: 0.9em !important;
    margin: 5px 5px !important;
	font-size: 0.9em !important;
	border: 1px solid !important;
	text-decoration: none !important;
	width: auto !important;
}

.inner-cookie-consent button#onetrust-accept-btn-handler {
	background-color: #b40032 !important;
	border-color: #b40032 !important;
	color: #fff !important;
}
.inner-cookie-consent #onetrust-pc-btn-handler.cookie-setting-link {
	color: #b40032 !important;
	background: #fff !important;
}
.inner-cookie-consent div#onetrust-banner-sdk {
	bottom: 0 !important;
	visibility: visible !important;
	opacity: 1 !important;
	transition: none !important;
	display: block !important;
}
.inner-cookie-consent p {
	text-align: center !important;
}